@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: #fbf5f0;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 28vw;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1776423992535) no-repeat center top;}
.bgdeco { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgdeco.png?t=1776423992535) repeat-y center top; transition: 0.5s linear; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.jpg?t=1776423992535) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #ff701e;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top {}
.Area_top .main ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top {}
}

 /*IT機制*/
 .Area_it { position: relative; margin: 0 auto; width: 100%;}
 .Area_it .sale .bg img { width: 100%;}
 .Area_it .target { text-align: left; font: bold 40px/40px "微軟正黑體","Microsoft JhengHei"; color: #fff; position: absolute; top: 130px; left: 292px;}
 .Area_it .target span { font-family: "Century Gothic";}
 .Area_it .percent { display: inline-flex; text-align: center; font: bold 43px/43px "Century Gothic"; color: #ff701e; position: absolute; top: 88px; left: 50%; transform: translateX(-50%);}
 .Area_it .percent p { margin: 0; padding: 0;}
 .Area_it .price { display: inline-flex; text-align: left; font: bold 55px/65px "Century Gothic"; color: #ff701e; position: absolute; top: 51px; left: 292px;}
 .Area_it .price p { margin: 0; padding: 0;}
 .Area_it .quantity { display: inline-flex; text-align: left; font: bold 32px/24px "微軟正黑體","Microsoft JhengHei"; color: #ff701e; position: absolute; top: 213px; left: 343px;}
 .Area_it .quantity p { margin: 0; padding: 0; font-family: "Century Gothic";}
@media screen and (max-width:767px){
 .Area_it { width: 100%; padding: 0; top: 0;}
 .Area_it .target { font: bold 5vw/5vw "微軟正黑體","Microsoft JhengHei"; top: 13vw; left: 31vw;}
 .Area_it .percent { font: bold 5.5vw/5.5vw "Century Gothic"; top: 9vw; letter-spacing: -1px;}
 .Area_it .price { font: bold 6vw/6vw "Century Gothic"; top: 5.5vw; left: 31vw;}
 .Area_it .quantity { font: bold 4vw/5vw "微軟正黑體","Microsoft JhengHei"; top: 21vw; left: 35vw;}
}

/*集資條*/
@media screen and (min-width:768px){
 .circular_bar { position: absolute; top: 42px; left: 39px; display: block; width: 230px; height: 227px; margin: 0 auto;}
 .circle_process {position: relative;width: 230px;height: 227px;}
 .circle_process .wrapper { width: 112px; height: 225px; position: absolute; top: 0; overflow: hidden;}
 .circle_process .border { border-radius: 100%;}
 .circle_process .border .circle { border: 30px solid #fff; border-radius: 100%;}
 .circle_process .right { right: 0;}
 .circle_process .left { left: 5px;}
 .circle_process .circle { width: 163px; height: 163px; border: 30px solid transparent; border-radius: 50%; position: absolute; top: 0; transform: rotate(-135deg);}
 .circle_process .rightcircle { border-top: 30px solid #ff701e; border-right: 30px solid #ff701e; right: 0;}
 .circle_process .leftcircle { border-bottom: 30px solid #ff701e; border-left: 30px solid #ff701e; left: 0;}
}
@media screen and (max-width:767px){
 .circular_bar { position: absolute; top: 4.2vw; left: 3.7vw; display: block; width: 24vw; height: 23.5vw; margin: 0 auto;}
 .circle_process { position: relative; width: 24vw; height: 23.5vw;}
 .circle_process .wrapper { width: 12vw; height: 24vw; position: absolute; top: 0; overflow: hidden;}
 .circle_process .border { border-radius: 100%;}
 .circle_process .border .circle { border:3vw solid #fff; border-radius: 100%;}
 .circle_process .right { right: 0;}
 .circle_process .left { left: 0;}
 .circle_process .circle { width: 18vw; height: 18vw; border: 3vw solid transparent; border-radius: 50%; position: absolute; top: 0; transform: rotate(-135deg);}
 .circle_process .rightcircle { border-top: 3vw solid #ff701e; border-right: 3vw solid #ff701e; right: 0;}
 .circle_process .leftcircle { border-bottom: 3vw solid #ff701e; border-left: 3vw solid #ff701e; left: 0;}
}

@-webkit-keyframes circle_right{
 0% { -webkit-transform: rotate(-135deg);}
 50%,100% { -webkit-transform: rotate(45deg);}
}
@-webkit-keyframes circle_left{
 0%,50% { -webkit-transform: rotate(-135deg);}
 100% { -webkit-transform: rotate(45deg);}
}
/*活動倒數*/
 .TimerNick { position: absolute; top: 213px; left: 559px; width: 39%; display: inline-block; z-index: 1; text-align: left;}
 .TimerNick .FontStyle { display: inline-block; margin: 0; padding: 0; border: 0; font: bold 36px/24px "Century Gothic"; color: #ff701e; letter-spacing: -1px; text-align: left; background: transparent;}
 .TimerNick span { padding-left: 6px; font: bold 29px/24px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0.1em; color: #ff701e;}
@media screen and (max-width:767px){
 .TimerNick  { width: 100%; top: 21vw; left: 58vw;}
 .TimerNick .FontStyle { padding: 0; border: 0; font: 4vw/4vw Arial;}
 .TimerNick span { padding-left: 0; margin-left: 0.8vw; font: bold 4vw/4.8vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;}
}

/*提醒我按鈕*/
.mo_remind_btn { z-index: 5; position: absolute !important; right: 0; top: 77vw; width: 22%;}

/*新增BN*/
.Area_BN {}
.Area_BN .BN ul li { pointer-events: none;}
@media screen and (max-width:767px){
}

/*填問卷領折扣*/
.Area01 {}
@media screen and (max-width:767px){
  .Area01 {}
}

/*影片*/
.Area02 {}
@media screen and (max-width:767px){
  .Area02 {}
}
/*Youtube影片浮層css*/
.Area02 .box_youtube { margin: 0 auto; overflow: hidden;}
@media screen and (min-width:768px){
  .Area02 .box_youtube { width: 960px; border-radius: 20px;}
}
@media screen and (max-width:767px){
  .Area02 .box_youtube { width: 96%; border-radius: 10px;}
}

.bigpicture { height: 100%;	width: 100%; position: relative; background-position: center center; background-size: cover; cursor: pointer;}
.bigpicture h3 { position: absolute; left: 5%; bottom: 0; z-index: 1; color: #fff; font-size: 20px;}
.bigpicture:before,
.bigpicture:after { z-index: 1; content: ''; position: absolute; left: 0; top: 0; right: 0;	bottom: 0;height: 100%;	width: 100%; transition: opacity 0.2s;}
.bigpicture:after { background-repeat: no-repeat; background-position: center; opacity: 1; background-size: 2em;}
.bigpicture:before { background: linear-gradient(0deg, #000, transparent 40%); opacity: 0.7;}
/*.bigpicture:hover:after { opacity: 0.8; }*/
.bigpicture:hover:before { opacity: 0.5; }
.bigpicture:after { height: 100%; width: 100%;	
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20159.00691%20111.60904%22%3E%3Cpath%20d%3D%22M36.2%20111c-25-1.3-29.6-4-34-18.6C.3%2086.7%200%2080%200%2057.4%200%2019%202.3%209.7%2013.6%204c11.5-5.6%20120-5.6%20131.4%200%206%203%2010%208.7%2011.8%2017.2%202%209.8%203%2042.2%201.5%2057.5-2%2020.4-7%2028.5-19.2%2030.8-7.6%201.5-82%202.4-102.8%201.3zM85%2065.3c11.3-6%2020.4-11%2020.3-11L84%2043%2063%2032v22c0%2012%20.4%2022%20.8%2022%20.3%200%2010-5%2021.2-10.8z%22%20fill%3D%22%23db2823%22%2F%3E%3Cpath%20d%3D%22M63.2%2032c-.4.3-.2%201-.3%201.3v28.5c0%204.6%200%209.2.5%2013.8%200%20.4.3.7.6.5%206.3-3%2012.3-6%2018.4-9.3%207.5-4%2015-7.8%2022.2-12%20.3%200%201-.4.6-.8-12.8-7-25.7-13.5-38.6-20.2-1-.6-2.2-1.3-3.4-1.7z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
  background-size: 4em;
}
.bigpicture img { width: 100%; border-radius: 10px; aspect-ratio: 1.777777;}
@media screen and (max-width:767px) {
  .bigpicture h3 { font-size: 3vw; left: 1.2em;}
}

/*超早鳥優惠*/
.Area03 {}
.Area03 .PD_box { width: 100%;}
.Area03 .PD_box ul li { margin-bottom: 50px;}
.Area03 .PD_box ul li:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .PD_box ul li { margin-bottom: 10vw;}
}

/*登記活動*/
.Area04 {}
@media screen and (max-width:767px){
  .Area04 {}
}

/*KOL推薦*/
.Area05 {}
.Area05 .A5_box { margin-bottom: 50px;}
.Area05 .A5_box:last-child { margin-bottom: 0;}
.Area05 .video_box { background-color: #e8e4e7; padding-bottom: 20px;}
.Area05 .A5_BN ul li { margin-bottom: 50px;}
.Area05 .A5_BN ul li:last-child { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .A5_box { margin-bottom: 10vw;}
  .Area05 .video_box { padding-bottom: 3%;}
  .Area05 .A5_BN ul li { margin-bottom: 10vw;}
}
/*Youtube影片浮層css*/
.Area05 .box_youtube { margin: 0 auto; overflow: hidden; background-color: #e8e4e7;}
@media screen and (min-width:768px){
  .Area05 .box_youtube { width: 920px; border-radius: 20px;}
}
@media screen and (max-width:767px){
  .Area05 .box_youtube { width: 96%; border-radius: 10px;}
}

/*新品介紹*/
.Area06 {}
.Area06 .BN ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area06 {}
}

/*比較表*/
.Area07 {}
.Area07 .BN ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area07 {}
}

/*公告欄*/
.Area08 {}
.Area08 .BN ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area08 {}
}

/*常見問題*/
.Area09 {}
.Area09 .BN ul li { pointer-events: none;}
@media screen and (max-width:767px){
  .Area09 {}
}

/*周邊配件*/
.Area10 {}
.Area10 .Area_swiper ul li { border: solid 2px #46326e;}
@media screen and (max-width:767px){
  .Area10 {}
}

/*Saeco旗艦館*/
.Area11 {}
.Area11 .btn { width: 96%; margin: 0 auto;}
.Area11 .btn ul { grid-gap: 0 10px;}
@media screen and (max-width:767px){
  .Area11 { margin-bottom: 0; position: fixed; bottom: 3vw; z-index: 9;}
}

/*注意事項區*/
.edm_notice { text-align: center; padding: 10px 10px 15px 10px; color: #000; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
